title = "Page Not Found (404)"
url = "/404"
layout = "Static-layout"
description = "Page Not Found"
meta_description = "Free Bootstrap powered theme for hotels and accomodation business, ported for OctoberCMS"
is_hidden = 0
==
<div>
<h1>404</h1>

<h2>Page Introuvable</h2>

<h3>La page n&#39;existe pas ou une erreur est survenu.</h3>

<p><a class="btn btn-primary" href="/">Retour &agrave; l&#39;acceuil</a></p>

<p>&nbsp;</p>
</div>